<?php
$dalTabletb_negociado = array();
$dalTabletb_negociado["negocioID"] = array("type"=>3,"varname"=>"negocioID", "name" => "negocioID");
$dalTabletb_negociado["pdtoID"] = array("type"=>3,"varname"=>"pdtoID", "name" => "pdtoID");
$dalTabletb_negociado["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_negociado["pv_minimo"] = array("type"=>14,"varname"=>"pv_minimo", "name" => "pv_minimo");
$dalTabletb_negociado["pv_negociado"] = array("type"=>14,"varname"=>"pv_negociado", "name" => "pv_negociado");
$dalTabletb_negociado["ped_minimo"] = array("type"=>200,"varname"=>"ped_minimo", "name" => "ped_minimo");
$dalTabletb_negociado["validade"] = array("type"=>7,"varname"=>"validade", "name" => "validade");
$dalTabletb_negociado["mciD"] = array("type"=>3,"varname"=>"mciD", "name" => "mciD");
$dalTabletb_negociado["condicao"] = array("type"=>200,"varname"=>"condicao", "name" => "condicao");

$dal_info["fatto_db2026_at_localhost__tb_negociado"] = &$dalTabletb_negociado;
?>